CVE-2021-44228 Log4j

CVE-2021-44228 Log4j

Hi dear Manageengine Support Team

Does the PMP have the CVE-2021-44228?
If yes, which version doe's fix this vulnerability?

Thanks for your feedback

Kind regards,
Oli

      New to ADSelfService Plus?

        Resources

                Related Products